.clear {
  clear: both;
}

.clear:after {
  content:".";
  height:0px;
  display:block;
  clear:both;
  visibility:hidden;
  font-size: 0;
}

.slicknav_menu {
	display:none;
}

#customheaderwrap .constrain,
#custommenu .constrain {
  width: 1380px;
  margin: 0 auto;
  position: relative;
}

#customheaderwrap {
  display: block;
  width: 100%;
  background: #fff;
	/*  url('images/p-bg-line.png') top center repeat-y */
}

#customheader img#customlogo {
  width: 200px;
  height: auto;
  display: block;
  position: absolute;
  top: 8px;
  left: 0px;
}

#customheader .customheader-left {
  width: 50%;
  float: left;
  padding: 28px 0px;
}

#customheader .customheader-left img#customtext {
  width: 388px;
  height: auto;
  display: block;
  margin-left: 224px;
}

#customheader .customheader-right {
  width: 50%;
  float: left;
  padding: 28px 0px;
}

#customheader .customheader-right p.customfreequote {
  margin: 0px;
  font-size: 18px;
  padding-left: 43px;
  background: transparent url('https://monsterhomes.com.au/wp-content/uploads/2019/01/i-phone2.png') 0px 0px no-repeat;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 410px;
  line-height: 22px;
}

#customheader .customheader-right p.customfreequote span {
  font-weight: bold;
  display: block;
}

#customheader .customheader-right a.custom-button {
  font-size: 24px;
  color: #fff;
  background: #1e262f;
  display: inline-block;
  text-decoration: none;
  padding: 20px 50px;
  position: absolute;
  top: 50%;
  right: 0px;
  transform:translateY(-50%);
}

#customheader .customheader-right a.custom-button:hover {
  background: #74c043;
}

#custommenu {
  background: #1e262f;
  padding: 14px 0px;
}

#custommenu .constrain {

}

#custommenu ul.custommenu {
  margin: 0px 0px 0px 224px;
  padding: 0px;
  list-style: none;
}

#custommenu ul.custommenu li {
  padding: 0px;
  margin: 0px;
  position: relative;
  list-style: none;
}

#custommenu ul.custommenu li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 24px;
  text-decoration: none;
  float: left;
  margin-right: 30px;
}

#custommenu ul.custommenu li:last-child a {
  margin-right: 0px;
}

#custommenu ul.custommenu li a:hover,
#custommenu ul.custommenu li.active a {
  color: #74c043;
}

@media only screen and (max-width: 1400px) {
  #customheaderwrap .constrain, #custommenu .constrain { width: 100%; padding: 0px 20px; }
  #customheader img#customlogo { left: 20px; }
  #customheader .customheader-right a.custom-button { right: 20px; }
}

@media only screen and (max-width: 1300px) {
  #customheader .customheader-left img#customtext { width: 300px; }
  #customheader img#customlogo { width: 175px; }
  #customheader .customheader-left img#customtext { margin-left: 214px; }
  #custommenu ul.custommenu { margin-left: 214px; }
  #customheader .customheader-right p.customfreequote { right: 380px; }
}

@media only screen and (max-width: 1210px) {
  #custommenu ul.custommenu li a { font-size: 18px; }
  #customheader .customheader-right a.custom-button { font-size: 18px; padding: 14px 44px; }
  #customheader .customheader-right p.customfreequote { font-size: 16px; right: 320px; }
}

@media only screen and (max-width: 1100px) {
  #customheader .customheader-left img#customtext { width: 260px; }
  #customheader img#customlogo { width: 156px; }
  #customheader .customheader-left img#customtext { margin-left: 194px; }
  #custommenu ul.custommenu { margin-left: 194px; }
}

@media only screen and (max-width: 1020px) {
	#custommenu {
		display:none;
	}
	
	.slicknav_menu {
		display:block;
  }
  
  #customheader .customheader-left {
    width: 100%;
    float: none;
  }

  #customheaderwrap .constrain {
    width: 100%;
    padding: 0px;
  }

  

  #customheader .customheader-right {
    width: 100%;
    float: none;
    background: #fff;
    clear: both;
  }

  #customheader .customheader-right::after {
    content:".";
    height:0px;
    display:block;
    clear:both;
    visibility:hidden;
    font-size: 0;
  }

  #customheader .customheader-right p.customfreequote,
  #customheader .customheader-right a.custom-button {
    position: relative;
    top: auto;
    transform: none;
    right: auto;
    float: left;
  }

  #customheader .customheader-right p.customfreequote {
    margin-right: 20px;
  }

  #customheaderwrap {
    background: none;
  }

  .customheader-wrap-elements {
    width: 456px;
    margin: 0 auto;
  }

  #customheader img#customlogo {
    position: relative;
    top: auto;
    left: auto;
  }

  .customheader-logo-wrap {
    width: 460px;
    margin: 0 auto;
    padding: 20px 0px;
  }

  #customheader .customheader-left {
    padding: 40px 0px;
  }

  #customheader img#customlogo {
    float: left;
  }
}

@media only screen and (max-width: 560px) {
  #customheader .customheader-right a.custom-button {
    display: none;
  }

  #customheader .customheader-right p.customfreequote {
    float: none;
    margin: 0 auto;
    width: 190px;
  }

  #customheader .customheader-right {
    padding: 10px;
  }

  #customheader img#customlogo {
    display: none;
  }

  #customheader .customheader-left img#customtext {
    margin: 0 auto;
  }

  #customheader .customheader-left {
    padding: 0px;
  }

  .customheader-logo-wrap {
    width: 100%;
  }

  .customheader-wrap-elements {
    width: 100%;
  }
}